doctype html
html
	title N1QL Browser for Teams
	script(src="/external/jquery.min.js")
	script(src="/external/bootstrap.min.js")
	link(rel="stylesheet" href="https://bootswatch.com/yeti/bootstrap.min.css")
	link(rel="stylesheet" href="/external/css/font-awesome.min.css")
	link(rel="stylesheet" href="/resources/css/style.css")
	script(src="/external/vue.min.js")
body
	div#app
		nav.navbar.navbar-default
			div.container-fluid
				div.navbar-header
					a.navbar-brand(href="/") N1QL for teams
				div.collapse.navbar-collapse
					ul.nav.navbar-nav.navbar-right
						li
							a(href="/about.html") Version: 0.3.0
		div.container
			block content